/* 
  BLUEPRINT CSS
   * Filename:        compressed.css
   * Version:         0.7.1 (2008-02-25) YYYY-MM-DD
   * Website:         http://code.google.com/p/blueprintcss/
    
  == STRUCTURE: ========================
   * Page width:            980 px
   * Conteiner:            	940 px
   * Number of columns:     24
   * Column width:          20 px
   * Margin width:          20 px
  ======================================
   
*/

/* grid.css */
.pageFull {
	display: block;
	overflow: hidden;
	width: 980px;
	margin: 0 auto;
	background: #FFF;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;}

.pageAds {
	background:none repeat scroll 0 0 transparent;
	display:block;
	margin:0 auto;
	overflow:visible;
	position:relative;
	width:980px;
	z-index:999998;}

.page {
	display: block;
	overflow: hidden;
	width: 980px;
	margin: 0 auto;
	background: #FFF;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD}

.pageBlack {
	display: block;
	overflow: hidden;
	width: 980px;
	margin: 0 auto;
	background: #000;}

.containerBlack {
	display: block;
	overflow: hidden;
	width: 940px;
	margin: 0 auto;}

.bgGris {background-color: #141414;}

.container {
	display: block;
	overflow: hidden;
	position: relative;
	width: 940px;
	margin: 5px 20px;}

.showgrid {background: url(i/blueprint_grid_20+20x18.png)}

body {margin: 0;}

div.span-1,div.span-2,div.span-3,div.span-4,div.span-5,div.span-6,div.span-7,div.span-8,div.span-9,div.span-10,div.span-11,div.span-12,div.span-13,div.span-14,div.span-15,div.span-16,div.span-17,div.span-18,div.span-19,div.span-20,div.span-21,div.span-22,div.span-23,div.span-24
	{
	float: left;
	margin-right: 20px;
	display: inline;
}

div.last {
	margin-right: 0;
}

.span-1 {
	width: 20px;
}

.span-2 {
	width: 60px;
}

.span-3 {
	width: 100px;
}

.span-4 {
	width: 140px;
}

.span-5 {
	width: 180px;
}

.span-6 {
	width: 220px;
}

.span-7 {
	width: 260px;
}

.span-8 {
	width: 300px;
}

.span-9 {
	width: 340px;
}

.span-10 {
	width: 380px;
}

.span-11 {
	width: 420px;
}

.span-12 {
	width: 460px;
}

.span-13 {
	width: 500px;
}

.span-14 {
	width: 540px;
}

.span-15 {
	width: 580px;
}

.span-16 {
	width: 620px;
}

.span-17 {
	width: 660px;
}

.span-18 {
	width: 700px;
}

.span-19 {
	width: 740px;
}

.span-20 {
	width: 780px;
}

.span-21 {
	width: 820px;
}

.span-22 {
	width: 860px;
}

.span-23 {
	width: 900px;
}

.span-24,div.span-24 {
	width: 940px;
	margin: 0;
}

.append-1 {
	padding-right: 40px;
}

.append-2 {
	padding-right: 80px;
}

.append-3 {
	padding-right: 120px;
}

.append-4 {
	padding-right: 160px;
}

.append-5 {
	padding-right: 200px;
}

.append-6 {
	padding-right: 240px;
}

.append-7 {
	padding-right: 280px;
}

.append-8 {
	padding-right: 320px;
}

.append-9 {
	padding-right: 360px;
}

.append-10 {
	padding-right: 400px;
}

.append-11 {
	padding-right: 440px;
}

.append-12 {
	padding-right: 480px;
}

.append-13 {
	padding-right: 520px;
}

.append-14 {
	padding-right: 560px;
}

.append-15 {
	padding-right: 600px;
}

.append-16 {
	padding-right: 640px;
}

.append-17 {
	padding-right: 680px;
}

.append-18 {
	padding-right: 720px;
}

.append-19 {
	padding-right: 760px;
}

.append-20 {
	padding-right: 800px;
}

.append-21 {
	padding-right: 840px;
}

.append-22 {
	padding-right: 880px;
}

.append-23 {
	padding-right: 920px;
}

.prepend-1 {
	padding-left: 40px;
}

.prepend-2 {
	padding-left: 80px;
}

.prepend-3 {
	padding-left: 120px;
}

.prepend-4 {
	padding-left: 160px;
}

.prepend-5 {
	padding-left: 200px;
}

.prepend-6 {
	padding-left: 240px;
}

.prepend-7 {
	padding-left: 280px;
}

.prepend-8 {
	padding-left: 320px;
}

.prepend-9 {
	padding-left: 360px;
}

.prepend-10 {
	padding-left: 400px;
}

.prepend-11 {
	padding-left: 440px;
}

.prepend-12 {
	padding-left: 480px;
}

.prepend-13 {
	padding-left: 520px;
}

.prepend-14 {
	padding-left: 560px;
}

.prepend-15 {
	padding-left: 600px;
}

.prepend-16 {
	padding-left: 640px;
}

.prepend-17 {
	padding-left: 680px;
}

.prepend-18 {
	padding-left: 720px;
}

.prepend-19 {
	padding-left: 760px;
}

.prepend-20 {
	padding-left: 800px;
}

.prepend-21 {
	padding-left: 840px;
}

.prepend-22 {
	padding-left: 880px;
}

.prepend-23 {
	padding-left: 920px;
}

div.border {
	padding-right: 9px;
	margin-right: 10px;
	border-right: 1px solid #eee;
}

div.borderBlack {
	padding-right: 9px;
	margin-right: 10px;
	border-right: 1px dotted #666;
}

div.colborder {
	padding-right: 11px;
	margin-right: 10px;
	border-right: 1px solid #eee;
}

/*boxes*/
.box {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin: 0 0 0.3em 0; /*border-bottom:1px solid #0097A3;*/
}

.boxHtml {
	display: block;
	position: relative;
	overflow: hidden;
	margin:0.5em 0;
	clear: both;}

.boxAds {
	display: block;
	position: relative;
	margin: 0.3em 0 !important;
	clear: both;
	/*z-index: 999997;*/
	/*se toca para enjoy*/}

.boxAds300x26 {
	margin: 1px 0;
	padding: 0;
	height: 26px;
	line-height: 28px;
	float: right;}

.boxAds150x28 {
	display:block; 
	position:relative;
	overflow:hidden;
	height:28px; 
	width:150px; 
	float:left; 
	margin:1px 24px 1px 0;
}

#headAd,#headerAds {
	display: block;
	margin-bottom: 0;
	overflow: visible;}


hr {
	background: #ddd;
	color: #ddd;
	clear: both;
	float: none;
	width: 100%;
	height: 2px;
	margin: 0.5em 0;
	margin: 0;
	_margin: 0;
	border: none;}

hr.separacion {
	background: #ddd;
	color: #ddd;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	margin: 0.5em 0;
	margin: 0;
	_margin: 0;
	border: none;
}

hr.space {
	background: #fff;
	color: #fff;}

.clearfix:after,.container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}

.clearfix,.container {
	display: inline-block;}

* html .clearfix,* html .container {height: 1%;}

.clearfix,.container {display: block;}

.clear {clear: both;}